I requisiti minimi per l'utilizzo del servizio sono:

Sistema operativo: Microsoft Windows® XP / Microsoft Windows® 7
Browser Internet: Explorer® 8 – Mozilla© Firefox 15

Sistema operativo: Linux
Browser Internet: Mozilla© Firefox 15

Sistema operativo: Macintosh
Browser Internet: Safari 6.0.2


Java JRE: Java runtime environment 7
Clicca qui per scaricare una nuova versione di Java
(Si consiglia di rimuovere le versioni precedenti dal proprio sistema)


Verifica configurazione PC:

Sistema Operativo:
Browser:
Java Version:

Javascript è abilitato.